Intrusion Prevention

Perdition.Imapd.str_vwrite.Format.String

Description

This indicates an attempt to exploit a format-string vulnerability in Perdition IMAP server.
The vulnerability is due to the software's inability to properly sanitize user-supplied input. A remote attacker may exploit this to execute arbitrary code.

Affected Products

Perdition IMAP server versions prior to 1.17.1

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Update to version 1.17.1.
http://www.vergenet.net/linux/perdition/download/1.17.1/

CVE References

CVE-2007-5740